IEC 61850 User Feedback Task Force - Improvement #5968
Change the diagrams in 7-500 to not use yellow lines

09/16/2022 08:38 AM - Keith Gray

Status: Resolved Start date: 09/16/2022
Priority: Normal Due date: 10/25/2022
Category: % Done: 0%
Target version: Estimated time: 0.00 hour
ID: To discuss in WG10: No
Source: Short Proposal: Replace drawings using a different color
than yellow for lines
TF Unique ID: Standard(s):
WG10 Proposal: Needs More No
Information:
Estimated Assigned TF:
Completion:
Discuss in Upcoming No
Meeting:
Description

During the UCAIug triage meeting on 2022/09/16, a request was made to not use yellow lines in the diagrams because they are

difficult to see. | am adding an item here to keep track of it.

History

#1 - 10/25/2022 09:20 AM - Vladan Cvejic
- Due date set to 10/25/2022

- Status changed from New to Resolved

#2 - 05/09/2023 09:32 AM - Carlos Rodriguez del Castillo

- Needs More Information set to No

#3 - 05/09/2023 09:33 AM - Carlos Rodriguez del Castillo

- Discuss in Upcoming Meeting changed from No to Yes

#4 - 06/05/2023 01:58 AM - Carlos Rodriguez del Castillo

- Discuss in Upcoming Meeting changed from Yes to No
